EDIT - task #6451

Change label "Next" in Specimen Assistant to Advanced, Detail, ...

03/01/2017 05:21 PM - Andreas Miller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

This is a wish from the BGBM User meeting #4031

History

#2 - 04/21/2020 12:20 PM - Andreas Miuller

- Assignee changed from Patrick Plitzner to Katja Luther
